html, body
{
	height:100%;
	margin:0 0 1px;
	padding:0;
}
body
{
	font-family: Tahoma;
	font-size:16px;
	color:black;
	background-color:#361F63;
	text-align:center;
}
#container
{
	margin:0 auto 1px auto;
	width:1110px;
}
#main
{
	float:left;
	width:870px;
}
#content
{
	background-color:white;
	text-align:left;
	border-width:2px;
	border-style:solid;
	border-color:#FECC09;
	padding:0 25px 25px 25px;
	position:relative;
	min-height:450px;
}
#navcolumn
{
	width:220px;
	margin-right:20px;
	float:left;
}
#rightcolumn
{
	width:220px;
	float:right;
}
#button
{
	position:absolute;
	top:10px;
	right:10px;
	border-width:0;
}
.navlink
{
	text-align:center;
	font-family:Arial;
	font-size:18px;
	margin: 0 0 8px 5px;
}
#heading {
	text-align:left;
	padding-top:20px;
	padding-bottom:20px;
}
.sidebar-left
{
	float:left;
	width:240px;
	margin:0px 20px 0 0;
}
.sidebar-squib
{
	background-color:#D7D2E0;
	padding:10px;
	width:220px;
	margin:0 0 20px 0;
	border-width:1px;
	border-style:solid;
	font-size:14px;
}
.bottom-squib
{
	background-color:#D7D2E0;
	padding:5px;
	margin:20px 0 20px 0;
	text-align:left;
	border-width:1px;
	border-style:solid;
	font-size:14px;
	clear:both;
}
.footer
{
	background-color:#FECC09;
	padding:5px;
	margin:20px 0 20px 0;
	text-align:center;
	border-width:1px;
	border-style:solid;
	font-size:16px;
	font-weight:bold;
	clear:both;
}
.image-with-caption
{
	float:right;
	font-size:14px;
	position:relative;
	text-align:center;
	border-width:1px;
	border-style:solid;
	margin:10px 0 10px 10px;
}
.image-no-caption-right
{
	float:right;
	position:relative;
	border-width:1px;
	border-style:solid;
	margin:0px 0 10px 10px;
}
.image-no-caption-left
{
	float:left;
	position:relative;
	border-width:1px;
	border-style:solid;
	margin:0 20px 10px 0;
}
image.no-caption-center
{
	display:block;
	border-width:1px;
	border-style:solid;
	margin:0 auto 0 auto;
}
.image-border
{
	position:relative;
	border-width:1px;
	border-style:solid;
}
.blockquote
{
	margin-left:40px;
	margin-right:40px;
}
ul li
{
	font-family:Arial;
	margin-bottom:10px;
}
ol li
{
	font-family:Arial;
	margin-bottom:10px;
}
ul li ul li
{
	font-family:Arial;
	margin-bottom:10px;
}
.title
{
	text-align:center;
	color:#9A8FB1;
	border-top:0px;
	font-size:20px;
}
h1, h2, h3, h4, h5, h6
{
	font-weight:bold;
	color:#361F63;
}
h1
{
	font-size:170%;
}
h2
{
	font-size:150%; 
}
h3
{
	font-size:130%; 
}
h4
{
	font-size:120%; 
}
h5, h6
{
	font-size:100%; 
}
.gold
{
	color:#FFCC00;
}
.gold_text
{
	color:#FFCC00;
}
.purple_bold_text
{
	color:#361F63;
	font-weight:bold;
}
.small
{
	font-size:0.85em;
}
.smaller
{
	font-size:0.6em;
}
.center
{
	text-align:center;
}
.left
{
	text-align:left;
}
img
{
	border-width:0;
	vertical-align:top;
}
img.border
{
	border-style:solid;
	border-width:1px;
	vertical-align:top;
}
a {outline:0}

a:link {color:#361F63;}
a:hover {color:#5E4C82;}
a:visited {color:#361F63;}
a:visited:hover {color:#5E4C82}

a.nav {text-decoration:none;}
a.nav:link {color:#FECC09;text-decoration:none;}
a.nav:hover {color:white;}
a.nav:visited {color:#FECC09;}
a.nav:visited:hover {color:white;}

a.congress {text-decoration:none;font-size:14px;}
a.congress:link {color:#361F63;text-decoration:none;}
a.congress:hover {color:#726292;}
a.congress:visited {color:#361F63;}
a.congress:visited:hover {color:#726292;}

.congress {font-size:14px;}
